.NavigationBar {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  height: 50px;
  background-color: rgba(227, 225, 227, 0.8);
  color: #0e2f44;
  box-shadow: 0 2px 8px -3px rgba(0, 0, 0, 0.8);
}

.NavigationBar-header {
  background-color: #4fc1e9;
  margin: 0;
  height: 100px;
}

.NavigationBar-title {
  display: inline-block;
  position: relative;
  left: 3%;
  top: 35%;
  padding: 0;
  height: auto;
  color: #feffe7;
  margin: 0;
}
.NavigationBar-sub-title {
  position: relative;
  display: none;

  left: 3%;
  top: 45%;
  font-weight: normal;
  margin-left: 20px;
  color: rgba(254, 255, 231, 0.3);
}

.NavigationBarLeft {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 60%;
  align-items: center;
}

.NavigationBarRight {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  margin-right: 20px;
  align-items: center;
}

.NavigationBar_Logout {
  cursor: pointer;
  height: 100%;
  margin: auto 10px;
}

.NavigationBar_Logout:hover {
  color: #ff5546;
}
